/* FORMULARIOS */
input[type="button"].publicar {
	float:right;
	font-size:14px;
	font-weight:bold;
}

div.formNoticia form span,
.destacado {
	font-size:14px;
	font-weight:bold;
}

div.formNoticia form input[type="text"] {
	width:50%;
	color:#000;
}

div.formNoticia form input[type="submit"] {
	margin-top:10px;
}

div.formNoticia form select[disabled] {
	background-color:#ddd;
}

div.formNoticia form select {
	border-radius:5px;
	border:1px solid #032260;
	background-color:transparent;
	cursor:default;
	width:40%;
}

div.formNoticia form span.alias {
	float:right;
}

div.formNoticia form select.alias {
	float:right;
	width:auto;
	min-width:20%;
}

div.formNoticia form textarea {
	width:100%;
	height:300px;
	color:#000;
}

/* FORM H */
div.formNuevoH form {
	visibility:hidden;
	display:inline;
	margin-left:5px;
}

div.formNuevoH form input[type="text"] {
	width:18%;
}

/* MENÚ */
div.botones {
	position:relative;
	text-align:center;
	border:2px solid #003091;
	padding:10px 0 10px 0;
}

div.botones span {
	position: absolute;
	top:-8px;
	left:20px;
	padding:0 5px 0 5px;
	font-size:8pt;
	font-weight:bold;
	text-transform:uppercase;
	background-color:#fff;
}

div.botones input.activo {
	background-color:#911225;
	cursor:default;
}

/* CONTENEDORES */
a.tablones {
	position:relative;
	display:block;
	border:1px solid #003091;
	background-color:#eee;
	color:black;
	width:750px;
	height:50px;
	margin:5px auto 5px auto;
}

img.tablones {
	display:block;
	border:1px solid #003091;
	border-radius:5px;
	margin:-10px auto 10px auto;
}

a.tablones img {
	float:right;
	-khtml-opacity:.80;
	-moz-opacity:.80;
	-ms-filter:"alpha(opacity=80)";
	filter:alpha(opacity=80);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	opacity:.80;
}

a.tablones span.contenedor {
	position:absolute;
	top:0;
	left:0;
	height:40px;
	padding:5px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 700px;
}

a.tablones span span.titulo {
	color:#003091;
	font-size:16px;
	font-weight:bold;
}

a.tablones span span.descripcion {
	margin-left:10px;
}

a.tablones span span.sub {
	margin-top:3px;
	font-size:10px;
}


a.tablones span span.sub span {
	font-weight:bold;
}

a.tablones span span.izq {
	margin-left:10px;
	float:left;
}

a.tablones span span.der {
	float:right;
}

/* TABLAS */
table.tablones th {
	margin:auto;
}

table.tablones tr {
	height: 1px;
}

table.tablones tr:hover {
	background-color:#ccc;
}

table.tablones td {
	height:100%;
}

table.tablones td:hover {
	background-color:#ccc;
}

/*table.tablones label {
	position:absolute;
	top:0;
	left:0;
	border: 1px solid #f00;
	display:block;
	width:100%;
	margin:-5px;
}*/

/*table.tablones label input {
	position:relative;
	left:50%;
	margin-left:-5px;
	top:50%;
	margin-top:-5px;
}*/

/* OTROS */
.aviso {
	color:red;
	text-transform:uppercase;
}

.datosnoticia {
	font-style:italic;
}

.datosnoticia span {
	font-weight:bold;
}
